body{
    color: white;
    background-color: black;
}

button{
    color: white;
    margin: 5px;
    border-radius: 5px;
    padding: 10px;
    background-color: #022432;
    border: none;
}

button:active{
    transform: scale(0.9);
    transition: transform 0.1s;
}

.playerlistitems{
    list-style-type: none;

}

.nav, .team-content{
    margin: 5px;
    padding: 10px;
}

.week-header{
    font-size: 30px;
    margin: 5px;
    padding: 10px;
}

.match-card{
    margin: 5px;
    border-radius: 10px;
    padding: 10px;
    background-color: #022432;
}

.history-card{
    margin: 5px;
    border-radius: 10px;
    padding: 10px;
    background-color: #022432;
}

.team-card{
    margin: 5px;
    border-radius: 10px;
    padding: 10px;
    background-color: #022432;
}

